Historial de versiones de Oriya (OR) Language Pack

38 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 53.0 509.6 KiB Funciona con Firefox 53.0 - 53.*

Versión 52.0 505.4 KiB Funciona con Firefox 52.0 - 52.*

Versión 51.0 500.6 KiB Funciona con Firefox 51.0 - 51.*

Versión 50.0 504.4 KiB Funciona con Firefox 50.0 - 50.*

Versión 49.0 508.9 KiB Funciona con Firefox 49.0 - 49.*

Versión 48.0 513.1 KiB Funciona con Firefox 48.0 - 48.*

Versión 47.0 507.0 KiB Funciona con Firefox 47.0 - 47.*

Versión 46.0 507.8 KiB Funciona con Firefox 46.0 - 46.*

Versión 45.0 481.2 KiB Funciona con Firefox 45.0 - 45.*

Versión 44.0 527.9 KiB Funciona con Firefox 44.0 - 44.*

Versión 43.0 524.3 KiB Funciona con Firefox 43.0 - 43.*

Versión 42.0 520.8 KiB Funciona con Firefox 42.0 - 42.*

Versión 41.0 515.7 KiB Funciona con Firefox 41.0 - 41.*

Versión 40.0 551.7 KiB Funciona con Firefox 40.0 - 40.*

Versión 39.0 544.2 KiB Funciona con Firefox 39.0 - 39.*

Versión 38.0.5 539.3 KiB

Versión 38.0 539.0 KiB Funciona con Firefox 38.0 - 38.*

Versión 37.0 529.9 KiB Funciona con Firefox 37.0 - 37.*

Versión 36.0 524.1 KiB Funciona con Firefox 36.0 - 36.*

Versión 35.0 519.2 KiB Funciona con Firefox 35.0 - 35.*

Versión 34.0 512.1 KiB Funciona con Firefox 34.0 - 34.*

Versión 33.1 498.1 KiB Funciona con Firefox 33.1 - 33.*

Versión 33.0 488.3 KiB Funciona con Firefox 33.0 - 33.*

Versión 32.0 479.2 KiB Funciona con Firefox 32.0 - 32.*

Versión 31.0 477.3 KiB Funciona con Firefox 31.0 - 31.*

Versión 30.0 441.4 KiB Funciona con Firefox 30.0 - 30.*

Versión 29.0 436.3 KiB Funciona con Firefox 29.0 - 29.*

Versión 28.0 428.6 KiB Funciona con Firefox 28.0 - 28.0.*

Versión 27.0 425.5 KiB Funciona con Firefox 27.0 - 27.0.*

Versión 26.0 393.7 KiB Funciona con Firefox 26.0 - 26.0.*